{
  "GoogleLoginClientID": null,
  "GoogleLoginNonce": null,
  "deployment": {
    "SandboxId": {
      "Value": "p-vbemcd2clgawc62ttbp9s7bahkd47m"
    },
    "DeploymentId": "2336b39378bb4cae8fb9465fca99a76d"
  },
  "clientCredentials": {
    "ClientId": "xyza7891GUse8ayAoAj8ZDrknqasqQgX",
    "ClientSecret": "2oXF2Tqi5sexrN6sIfXG8z2zKSiNVnHMDId+TzkRhRg",
    "EncryptionKey": "D81F0E91EEAA464C1530D99C04E3A731461D05754F478E23A43E8EB8210AC2B8"
  },
  "isServer": false,
  "platformOptionsFlags": "None",
  "authScopeOptionsFlags": "NoFlags",
  "integratedPlatformManagementFlags": 0,
  "tickBudgetInMilliseconds": 0,
  "taskNetworkTimeoutSeconds": 0.0,
  "threadAffinity": {
    "NetworkWork": 0,
    "StorageIo": 0,
    "WebSocketIo": 0,
    "P2PIo": 0,
    "HttpRequestIo": 0,
    "RTCIo": 0,
    "EmbeddedOverlayMainThread": 0,
    "EmbeddedOverlayWorkerThreads": 0
  },
  "alwaysSendInputToOverlay": false,
  "initialButtonDelayForOverlay": 0.0,
  "repeatButtonDelayForOverlay": 0.0,
  "toggleFriendsButtonCombination": "SpecialLeft",
  "schemaVersion": "1.0"
}